#### D.15.17.4 printPuiseux

Procedure from library `puiseuxexpansions.lib` (see puiseuxexpansions_lib).

Usage:
  printPuiseux(f); f Puiseux expansion

Return:
  prints information for Puiseux elements

Example:

    LIB "puiseuxexpansions.lib";
    ring R=0,(x,y),dp;
    poly f=3*x^2+x*y+1;
    Puiseux F = makePuiseux(f,x^2,3);
    printPuiseux(F);
    ==> ( 3x2+xy+1 ) /  x2
    ==> Denominator of exponent :  3

User manual for Singular version 4.4.1, 2025, generated by texi2html.